/* Styles for SongRest */

body {
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	color: #444;
	margin: 0;
	padding: 0;
	text-align: center;
}

header {
	height: 233px;
	width: 100vw;
	padding:0;
	text-align: center;
	clear: both;
}

.content {
	padding: 10px 40px;
	width: 75%;
	display: block;
	margin: 0 auto;
}

.section {
	width: 85%;
	margin: 0 auto;
	display: block;
	float: none;
	clear: both;
}

.clearfix {
	clear: both;
}

h1 {
	position: relative;
	top: 20px;
}

h2 {
	text-align: center;
}

h3 {
	line-height: 1.75;
	text-align: center;
}

p {
	color: #555;
	line-height: 150%;
	text-align: left;
}

a {
	color: teal;
}

a:hover {
	color: #0bf
}

.half {
	width: 40%;
	float: left;
	clear: none;
	line-height: 1.5;
}

.half .left {
	text-align: left;
}

@media screen and (max-width: 800px) {
	.half {
		display: block;
		width: 100%;
		height: auto;
		clear: both;
		float: none;
	}
}

.four {
	width: 20%;
	float: left;
	margin-right: 4%;
	padding-top: 20px;
	text-align: left;
}

.four h2 {
	text-align: center;
}

@media screen and (max-width: 800px) {
.four {
	display: block;
	width: 90%;
	padding: 10px 40px;
	height: auto;
	clear: both;
	float: none;
	text-align: left;
}

.four h2 {
	text-align: center;
}

img.left {
	float: left;
	margin-right: 30px;
}

@media screen and (max-width: 800px) {
	img.left {
		float: none;
		clear: both;
	}
}

hr {
	width: 60%;
}

footer {
	margin-top: 40px;
}

footer p {
	font-size: .75rem;
}